/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
#content .basiccontactform input[type="submit"],
a {
	-webkit-transition:color 0.15s linear;
	-moz-transition:color 0.15s linear;
	-o-transition:color 0.15s linear;
	transition:color 0.15s linear;
	-webkit-transition-property:color, background-color;
	-moz-transition-property:color, background-color;
	-o-transition-property:color, background-color;
	transition-property:color, background-color;
}
body {
	background:#53aedf url('/custom/images/body-bg.png') no-repeat center center fixed;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	padding-top:6px;
	min-width:1080px;
}
/*
#page-wrap {
	background:#f2f2f2 url('/custom/images/header-bg.png') repeat-x top center;
}*/
.container {
	margin:0 auto;
	width:1000px;
	padding:0 40px;
	position:relative;
}
/* Clearfix */
.imagelist:after,
.container:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .imagelist,
* html .container             { zoom:1; } /* IE6 */
*:first-child+html .imagelist,
*:first-child+html .container { zoom:1; } /* IE7 */
/* List Resets */
nav ul,
.imagelist,
.documentlist,
.subnav ul {
	list-style:none;
	margin:0;
	padding:0;
}
/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	color:#fff;
	border-top:solid 4px #f3f9ed;
	background:#97c93c url('/custom/images/header/default.jpg') no-repeat center center;
	-webkit-background-size:100%;
	-moz-background-size:100%;
	-o-background-size:100%;
	background-size:100%;
	height:300px;
	min-width:100%;
}
#header a {
	color:#fff;
	text-shadow:1px 1px 1px #297199;
}
#header a:hover,
#languages a.selected {
	color:#297199;
	text-shadow:1px 1px 1px #fff;
}
#header .container {
	height:300px;
}
#header h2 {
	color:#fff;
	margin:0;
	padding:0;
	width:194px;
	height:172px;
	position:absolute;
	left:74px;
	top:22px;
}
#header h2 a {
	display:block;
	color:#fff;
	background:url('/custom/images/header-logo.png') no-repeat center;
	text-indent:-9999px;
	width:194px;
	height:172px;
}
#header .slogan {
	display:block;
	text-indent:-9999px;
	width:360px;
	height:100px;
	position:absolute;
	left:0;
	top:200px;
	background:url('/custom/images/header-slogan-de.png') no-repeat center;
}
#languages {
	color:#fff;
	font-size:12px;
	position:absolute;
	top:0;
	right:0;
	text-transform:uppercase;
}


/*========================================*/
/*================= MAIN =================*/
/*========================================*/
#main {
	background:#fff url('/custom/images/main-bg.png') repeat-x center top;
	border-top:4px solid #fff;
}
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
#sidebar {
	float:left;
	width:280px;
	margin-right:40px;
}
#nav {
	background:#f4ece3 url('/custom/images/main-bg.png') repeat-x center top;
	padding:30px 40px;
	margin-bottom:40px;
}
#nav > ul > li {
	margin-bottom:4px;
	position:relative;
}
#nav > ul > li > a {
	display:inline-block;
	color:#857055;
	line-height:40px;
	font-size:16px;
	text-transform:uppercase;
	border-radius:20px;
	padding:0 20px;
	margin:0 -20px;
}
#nav > ul > li.selected > a,
#nav > ul > li.active > a,
#nav > ul > li > a:hover {
	color:#fff;
	background:#73a141;
	line-height:40px;
	font-size:16px;
	text-transform:uppercase;
}

#nav_7 a:before {
	display:inline-block;
	font-family:'FontAwesome';
	content:"\f05a";
	margin-right:5px;
}
/*========================================*/
/*=============== CONTENT ================*/
/*========================================*/
#content {
	width:600px;
	padding:40px;
	float:left;
}

#content table td p {
	margin:0;
}
#content table td {
	padding:5px;
	border:solid 1px #e8e8e8;
}
#content .col-right,
#content .col-left {
	float:left;
	width:280px;
}
#content .col-left { margin-right:40px; }

/* Content Picture */
#content .highlight {
	background:url('/custom/images/highlight-bg.png') repeat-x center top;
	width:600px;
	padding-left:73px;
	padding-right:30px;
	height:260px;
	padding-top:37px;
	padding-bottom:96px;
	margin-top:-322px;
	margin-bottom:24px;
	margin-left:-60px;
	position:relative;
}
#content .highlight img {
	display:block;
	width:600px;
	height:260px;
}
#content .highlight .highlight-title {
	display:block;
	color:#666;
	font-family:'Nothing You Could Do', cursive;
	font-size:22px;
	position:absolute;
	left:87px;
	top:0;
	padding-top:313px;
	background:url('/custom/images/highlight-mallard.png') no-repeat right bottom;
	width:638px;
	height:69px;
}
/* Image List */
.imagelist {
	margin:30px -30px 30px 0;
}
.imagelist li {
	float:left;
	margin-right:30px;
	margin-bottom:30px;
	width:180px;
	height:120px;
	overflow:hidden;
}
.imagelist li a,
.imagelist li img {
	display:block;
}
/* Documents List */
.documentlist li {
	border-top:1px dashed #73a141;
}
.documentlist li:first-child {
	border-top:none;
}
.documentlist a {
	display:block;
	padding:8px 0;
	padding-left:24px;
	line-height:16px;
	background:#73a141 url('/custom/images/content-download.png') no-repeat left top;
}
.documentlist a:hover {
	display:block;
	background-color:#857055;
}
/* Google Map */
#map_canvas {
	width:100%;
	border:1px solid #e0e0e0;
	height:300px;
	margin-bottom:40px;
}
/* Contact Form */
#content div.basiccontactform div.form,
#content div.fieldcontactform div.form {
    width:auto;
}
#content div.basiccontactform div,
#content div.fieldcontactform div {
    padding-bottom:5px;
}
#content .basiccontactform label {
	display:block;
}
#content .basiccontactform input[type="text"],
#content .basiccontactform textarea {
	display:block;
	color:#666;
	font:inherit;
	width:268px;
	padding:2px 5px;
	border:solid 1px #e8e8e8;
	background:#fff;
	resize:none;
	-webkit-transition:border-color 0.15s linear;
	-moz-transition:border-color 0.15s linear;
	-o-transition:border-color 0.15s linear;
	transition:border-color 0.15s linear;
}
#content .basiccontactform input[type="text"]:focus,
#content .basiccontactform textarea:focus {
	border:solid 1px #73a141;
}
#content .basiccontactform input[type="submit"] {
	color:#666;
	font-size:16px;
	text-transform:uppercase;
	background:#e8e8e8;
	border-radius:20px;
	border:none;
	height:40px;
	padding:0 20px;
	cursor:pointer;
}
#content .basiccontactform input[type="submit"]:hover {
	background:#73a141;
	color:#fff;
}
/* Hide Fields */
#Company, #Fax { display:none; }
/*========================================*/
/*=============== FOOTER =================*/
/*========================================*/
#footer {
	background:#eef8e7;
	border-bottom:4px solid #fff;
	padding:20px 0;
}
#footer p,
#footer ul,
#footer ol {
	font-size:12px;
	margin-bottom:0;
}
#footer .container {
	text-align:center;
}
#footer .container .footer-facebook {
	display:inline-block;
	margin-top:20px;
}
#footer .container .footer-facebook img {
	display:block;
}
/* Contact */
#footer .footer-contact {
	text-align:left;
	position:relative;
	padding-left:120px;
	float:left;
}
#footer .footer-contact p:first-child {
	text-align:center;
	float:left;
	width:120px;
	margin-left:-120px;
}
#footer .footer-contact h3 {
	color:#73a141;
	font-family:'Skranji', cursive;
	font-size:16px;
	margin:0;
	padding:0;
}
/* Logos */
#footer .footer-logos {
	text-align:right;
	float:right;
	margin-right:40px;
}
#footer .footer-logos img {
	margin-left:20px;
}
/* Copyright */
#copyright {
	color:#fff;
	font-size:12px;
	line-height:35px;
	text-align:right;
}
#copyright a {
	color:#fff;
}
#copyright a:hover,
#copyright a.selected {
	color:#297199;
}
#copyright nav {
	float:left;
}
#copyright .agencymum,
#copyright nav li {
	font-size:12px;
	line-height:15px;
	margin:10px 0;
	display:inline-block;
	border-left:1px solid #fff;
	padding-left:3px;
	margin-left:2px;
}
#copyright nav li#footernav_1,
#copyright nav li#footernav_8 { display:none; }
#copyright nav li#footernav_2 {
	border-left:none;
	padding-left:0;
	margin-left:0;
}